<h3>Your notes:</h3>
<mat-error>{{error}}</mat-error>
<p *ngIf="notes.length === 0">You don't have notes at the moment</p>
<a routerLink="create" routerLinkActive="true" mat-button>
    <mat-icon>add</mat-icon> 
    Add note
</a>
<mat-nav-list>
    <a class="list-item" mat-list-item *ngFor="let note of notes" [routerLink]="['./', note._id]" routerLinkActive>{{note.text}}</a>        
</mat-nav-list>